let devUrl = 'https://sylwt.top/prod-api';
// let devUrl = 'http://localhost:80/dev-api';
let prodUrl = 'https://sylwt.top/prod-api';
let baseUrl = process.env.NODE_ENV === 'development' ? devUrl : prodUrl;

export default baseUrl;
